@import url("../font/monocraftfont.css");
.colourpicker{
  height: 200px;
  width: 200px;
  position: absolute;
  left: 1%;
  border: 4px solid black;
  border-radius: 10px;
}
.colourpicker:focus{
  height: 210px;
  width: 210px;
  border: 4px solid grey;
  border-radius: 10px;
}
.copybutton{
    background-color: aqua;
    border: 3px solid black;
    padding: 1px;
    width: 150px;
    height: 32px;
    border-radius: 15px;
    color: darkslategray;
    font-family:"Monocraft";
    position: absolute;
    left: 225px;
}
.copybutton.copied{
    font-style: italic;
}
